DIPlib Documentation - ©1995-2010 Quantitative Imaging Group, Delft University of Technology.

# FeatureDescriptionSetName

Set the name of the described feature

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_FeatureDescriptionSetName ( description, name )

## FUNCTION

Sets the name of the feature descripted by `description`.

## ARGUMENTS

Data type | Name | Description
`dip_FeatureDescription` | `description` | Feature description data structure
`char *` | `name` | Name of the measurement feature

## SEE ALSO

`MeasurementFeatureDescription`, `FeatureDescriptionNew`, `FeatureDescriptionFree`, `FeatureDescriptionSetName`, `FeatureDescriptionGetName`, `FeatureDescriptionSetDescription`, `FeatureDescriptionGetDescription`, `FeatureDescriptionSetLabels`, `FeatureDescriptionGetLabels`, `FeatureDescriptionSetLabel`, `FeatureDescriptionSetDimensionLabels`, `FeatureDescriptionSetUnits`, `FeatureDescriptionGetUnits`